import React from 'react';
export default function ArrowsMoreUp(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M460-180v-360H100v-94h454v454zm224-224v-360H324v-95h455v455z" })));
}
